title: 'Seo Script'
data:
  first_head_script: |-
    <!-- Google Tag Manager -->
    <meta name="robots" content="noindex, nofollow" />
  first_body_script: |-
    <!-- Google Tag Manager (noscript) -->

    <!-- End Google Tag Manager (noscript) -->